@charset "utf-8";
@import url("main.css");

/********************************/
.bgn_box01 {
	background-image: url(../beginner/images/beginner_img02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgn_box2 {
	margin-top:10px;
	margin-bottom:20px;
}
.bgn_txtBox {
	width: 295px;
	float: left;
}
.bgn_txtBox p {
	padding-left:15px;
	margin-bottom:10px;
}
.bgn_txtBox h4 {
	margin-bottom:10px;
}
.bgn_picBox {
	width:326px;
	float:right;
}
.bgn_picBox img {
	border: 1px solid #D9D9D9;
}
ul.bgn_notes {
	margin: 0;
	padding: 0;
	color: #4589d5;
	padding-left:15px;
}
ul.bgn_notes li {
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: none;
}
